MediaWiki:Tables.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

14 July 2026

13 July 2026

29 August 2025

  • curprev 16:5516:55, 29 August 2025 ReinDevildom talk contribs 18,230 bytes +18,230 Created page with ":root :is(.theme-fandomdesktop-light, .theme-fandommobile-light) { --theme-vo-pill-background-color: rgba(0, 0, 0, .1); } :root :is(.theme-fandomdesktop-dark, .theme-fandommobile-dark) { --theme-vo-pill-background-color: rgba(255, 255, 255, .1); } table header and cell alignment: :is(.skin-fandomdesktop, .skin-fandommobile) .mw-parser-output :is(.article-table, .wikitable, .fandom-table) tr :is(td, th) { text-align: inherit; padding: 0.2em 0.4em; } /* allow ce..."